@import url(http://fonts.googleapis.com/css?family=Crete+Round);

@font-face {
  font-family: 'Montserrat';
  src: local('Montserrat'), url('./fonts/Montserrat-Regular.ttf'), url('./fonts/Montserrat-Bold.ttf');
}

body, html {
    height: 100%;
}

body {
    font-family: Montserrat, Arial, sans-serif;
    font-size: 12pt;
    line-height: 1.6em;
    -webkit-font-smoothing: antialiased;
    background-color:#fff;
    color: #333;
    margin:0;
    padding:0;
}

h1, h2, h3, h4 {
    font-weight: 300;
  
    /*text-transform: uppercase;*/
    padding:20px 0 20px 0;
    
    color: #51a494;
}

h1 {
  font-family: 'Crete Round', Arial, sans-serif;
    font-style:italic;
    padding: 0 0 30px 0;
    font-size: 2.0em;
    line-height: 1.2em;
}

h2 {
  font-family: 'Crete Round', Arial, sans-serif;
    font-style:italic;
    font-size: 1.6em;
    line-height: 1.4em;
}

h3 {
    font-size: 1.3em;
    line-height: 1.4em;
}

h4 {
    font-size: 1.4em;
    line-height: 1.4em;
}

a {
    color:#50a393;
    cursor:pointer;
    
}

a:hover, a:focus {
    color:#003366;
    text-decoration:none;
    outline:none;
}

p {
    margin:0 0 15px 0;
}

p:last-child {
    margin:0;
}

strong {
	font-size: larger;
}

/** images **/

.component img {
    max-width:100%;
    margin-bottom:20px;
    vertical-align:top;
}

.component img.pull-left,
.component img[style*="float:left"],
.component img[style*="float: left"] {
    margin: 10px 15px 15px 0;
}

.component img.pull-right,
.component img[style*="float:right"],
.component img[style*="float: right"] {
    margin: 10px 0 15px 15px;
}

@media(max-width:767px) {
    .component img.pull-left,
    .component img[style*="float:left"],
    .component img[style*="float: left"],
    .component img.pull-right,
    .component img[style*="float:right"],
    .component img[style*="float: right"] {
        max-width:100%;
        margin: 0 auto 15px auto;
        display:block;
        float:none !important;
    } 
}

@media(min-width:768px) {
    .component img.pull-left,
    .component img[style*="float:left"],
    .component img[style*="float: left"],
    .component img.pull-right,
    .component img[style*="float:right"],
    .component img[style*="float: right"] {
        max-width:50%;
    }
}